#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-2JhRYsXQNYyL7PZAyFdlpM
key:                  citeproc-0.8.1-2JhRYsXQNYyL7PZAyFdlpM
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  70de1e302a5c1c82bcfe0c0a1ab98980
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-2JhRYsXQNYyL7PZAyFdlpM
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-9KdnYvA2vR19pn6O9XFre7
    safe-0.3.21-I6NDQ6oHJyuFOqOiMMdAEz
    scientific-0.3.7.0-4N3HWbhhMZ4D2PBnQaMqAR text-1.2.5.0
    text-icu-0.8.0.4-Lw09TIfBW9ZE3eUGWsZ1Wm transformers-0.5.6.2
    unicode-collation-0.1.3.6-43hcL9AtgXAAMA41AQli9E
    uniplate-1.6.13-H4KMqD3HF0k2vZm6pyuGn7
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    xml-conduit-1.9.1.3-8cV5dFdYMJZ70cCfkp47Y0

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

